Bug 1023074 - single content unit retrieval not documented
single content unit retrieval not documented
Status: CLOSED CURRENTRELEASE
Product: Pulp
Classification: Community
Component: documentation (Show other bugs)
2.2
Unspecified Unspecified
low Severity unspecified
: ---
: 2.4.0
Assigned To: Jay Dobies
pulp-qe-list
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-24 10:51 EDT by Michael Hrivnak
Modified: 2014-08-09 02:56 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-09 02:56:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Hrivnak 2013-10-24 10:51:15 EDT
You can access a single content unit at: /pulp/api/v2/content/units/<type id>/<unit id>/

but that does not seem to be documented in our REST API. It should probably be documented here: http://pulp-dev-guide.readthedocs.org/en/latest/integration/rest-api/content/retrieval.html
Comment 1 Jay Dobies 2013-11-05 09:52:27 EST
https://github.com/pulp/pulp/pull/702
Comment 2 Pavlina Bartikova 2014-04-15 12:02:32 EDT
Confirmed.

Moving bug to VERIFIED.
Comment 3 Randy Barlow 2014-08-09 02:56:57 EDT
This has been fixed in Pulp 2.4.0-1.

Note You need to log in before you can comment on or make changes to this bug.